@charset "utf-8";
.detectcss { display: none; width: 200px; }
article,aside,details,figcaption,figure,footer,header,hgroup,img,menu,nav,section{display:block}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*,:after,:before{box-sizing:border-box}.noWrap{white-space:nowrap}img{width:100%;border:0}a:focus{outline:0}section{width:100%;padding:3.5em 0}[class^=colCount] [class^=colSpan]{float:left}.colCount2 .colSpan1{width:48%;margin-left:4%}.colCount2 .colSpan2{width:100%}.colCount3 .colSpan1{width:30.66666666666667%;margin-left:4%}.colCount3 .colSpan2{width:65.33333333333334%;margin-left:4%}.colCount3 .colSpan3{width:100%}.colCount3 .colCount2 .colSpan1{width:48%;margin-left:4%}.colCount3 .colSpan1 .colCount2 .colSpan1{width:47%;margin-left:6%}.colCount4>.colSpan1{width:48%;margin-left:4%}.colCount4>.colSpan1:first-child+.colSpan1+.colSpan1{margin-left:0;clear:left;margin-top:2em}.colCount4 .colSpan2+.colSpan1+.colSpan1,.colCount4>.colSpan1:first-child+.colSpan1+.colSpan1+.colSpan1,.colCount4>.colSpan2+.colSpan1{margin-top:2em}.colCount4 .colSpan2+.colSpan2,.colCount4>.colSpan1+.colSpan1+.colSpan2{margin-top:2em;display:inline-block}.colCount4>.colSpan2{width:100%;margin:0;float:none;clear:both}.colCount4 .colSpan2+.colSpan1{margin-left:0}.colCount4>.colSpan3+.colSpan1{width:32%}.colCount4>.colSpan3:first-child{width:64%}.colCount5 .colSpan1{width:30.66666666666667%;margin-left:4%}.colCount5 .colSpan1:nth-child(4){margin-left:17.33333333333333%;margin-top:2em}.colCount5 .colSpan1:nth-child(5){margin-right:17.33333333333333%;margin-top:2em}.colCount6 .colSpan1,.colCount6 .colSpan2,.colCount6 .colSpan4,.colCount6 .colSpan5{width:48%;margin-left:4%}.colCount6 .colSpan1:nth-child(3),.colCount6 .colSpan1:nth-child(5){margin-left:0}.colCount6>.colSpan6{width:100%}.colCount6 .colSpan1:nth-child(3),.colCount6 .colSpan1:nth-child(4),.colCount6 .colSpan1:nth-child(5),.colCount6 .colSpan1:nth-child(6){margin-top:2em}.title,[class^=colCount]{width:90%;margin:0 auto}[class^=colCount] [class^=colCount]{width:100%}.fullRow:after,[class^=colCount]:after{content:"";display:table;clear:both}[class^=colCount] [class^=colCount] [class^=colSpan]:first-child,[class^=colCount] [class^=colSpan]:first-child{margin-left:0}[class^=colCount] .right{float:right;text-align:right}.content h2{margin:1em 0 .5em}.content h3{margin:1em 0 -.25em}.content h4,.content h5{margin:1.25em 0 -.5em}.content h2+ul,.content h3+ul,.content h4+ul,.content h5+ul{padding:0 0 0 1.25em}.content ul{list-style-type:disc;padding:0 0 0 2.25em}.content ol li,.content ul li{margin-top:.25em}.content h2:first-child,.content h3:first-child,.content h4:first-child,.content h5:first-child,.content ol li:first-child,.content ol:first-child,.content p:first-child,.content table:first-child,.content ul li:first-child,.content ul:first-child{margin-top:0}.content ol{list-style-type:none;padding:0;counter-reset:item}.content ol>li:before{counter-increment:item;content:counters(item,".")". ";position:absolute;left:0}.content ol li{padding: 0 0 0 1.75em;position: relative}.content ol ol li{padding: 0 0 0 2em;}.content ol ul{padding:0 0 0 1em;list-style-type:lower-alpha}.content ol ul li {padding:0}.content ul ul{margin:0;padding:0 0 0 1em}.content ul ul{list-style-type:circle}
/* Base Elements */
body { background: #fff; font-family: 'Lato', sans-serif; font-weight: 400; color: #000; font-size: 2.2vw; }
h1, h2, h3 { font-family: 'Source Sans Pro', sans-serif; font-weight: 700; }
h1, h2 { font-size: 2.2em; line-height: 1.2em; font-weight: 300; margin: 0 0 0.75em; letter-spacing: 0.02em; }
h3 { font-size: 1.3em; line-height: 1.3em; font-weight: 700; margin: 0 0 0.25em; letter-spacing: 0.02em; }
h4 { font-size: 1.1em; line-height: 1em; font-weight: 700; margin: 0.5em 0; }
h5 { font-size: 1em; line-height: 1em; font-weight: 700; margin: 0.5em 0; }
p, ul, ol { line-height: 1.7em; margin: 0.9em 0 0; font-size: 1em; }

a { text-decoration: none; color: #1a4569; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
a:hover, a:focus { color: #000; }
::selection { background: #1a4569; color: #fff; }
::-moz-selection { background: #1a4569; color: #fff; }

.noWrap { white-space: nowrap; }
.ninja { display: none; }
em { font-style: italic; }
strong { font-weight: 700; }
sup { font-size: 0.65em; vertical-align: super; position: relative; margin: 0 0.2em 0 0; line-height: 0; }
/* End Base Elements */

/* Forms */
label, p.label { font-size: 0.85em; width: 100%; display: block; margin: 1.25em 0 0.5em; line-height: 1.3em; }
input[type="text"], input[type="number"], input[type="email"], input[type="password"], select, textarea { font-family: 'Lato', sans-serif; font-weight: 300; color: #000; width: 100%; padding: 0 0.75em; margin: 0; height: 2.5em; background: #f8f8f8; border: solid 1px #dbdbdb; font-size: 0.8em; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
input[type="text"], input[type="number"], input[type="email"], input[type="password"], textarea { -webkit-appearance: none; }
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="password"]:focus, select:focus, textarea:focus { outline: 0; border-color: #1a4569; }
input.formError, select.formError { border: solid 1px #f2cfd6; background: #f2cfd6; }
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; } 
input[type="number"] { -moz-appearance: textfield; }

select { width: 100%; padding: 0 0 0 0.75em; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.selectWrapper select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.selectWrapper select::-ms-expand { display: none; }
.selectWrapper { width: 100%; position: relative; display: inline-block; vertical-align: top; color: #000; }
.selectWrapper:after { content: '\f0d7'; font-family: 'FontAwesome'; display: inline-block; position: absolute; right: 1px; top: 50%; background: #f8f8f8; padding: 0.15em 0.5em; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); pointer-events: none; }

textarea { resize: vertical; padding: 0.75em; overflow: auto; }
textarea.rowSpan2 { height: 8em; }
textarea.rowSpan3 { height: 13.3em; }
span.highlight { font-weight: 700; color: #ba193b; line-height: 1em; }

.submit { font-family: 'Lato', sans-serif; font-weight: 700; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: inline-block; text-decoration: none; color: #fff; font-size: 0.9em; text-transform: uppercase; text-align: center; background: #1a4569; border: solid 0.2em #1a4569; margin: 2em 0 0; padding: 0.7em 2em; min-width: 10em; /*border-radius: 0;*/ -webkit-appearance: none; -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; -moz-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; -ms-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; cursor: pointer; }
.submit:hover, .submit:focus { background: #000; border-color: #000; color: #fff; outline: 0; }
.secondarySubmit { background: transparent; color: #1a4569; }
.secondarySubmit:hover, .secondarySubmit:focus { background: #1a4569; border-color: #1a4569; color: #fff; }
.disabled { background: #b3b3b3; border-color: #b3b3b3; cursor: not-allowed; pointer-events: none; }
.inlineSubmit { font-size: 0.8em; }

input[type="checkbox"], input[type="radio"] { display: none; }
input[type="checkbox"] + label:before, input[type="radio"] + label:before { font-family: 'FontAwesome'; display: inline-block; font-size: 1.1em; width: 1.5em; margin: 0.05em 0 0; vertical-align: top; }
input[type="checkbox"] + label:before { content: "\f096"; }
input[type="checkbox"]:checked + label:before { content: "\f046"; }
input[type="radio"] + label:before { content: "\f10c"; }
input[type="radio"]:checked + label:before { content: "\f192"; }
span.checkboxBlock { display: inline-block; vertical-align: top; width: 90%; }
/* End Forms */

/* Main Styles */
.content a { text-decoration: underline; }
.content ol > li:before { font-weight: 700; }
section.content .title h1 { margin-bottom: 0.75em; }
.content h2 { font-size: 1.5em; font-weight: 700; color: #1a4569; }
.content table + p, .content table + h2, .content table + h3, .content table + h4 { margin-top: 1.5em; }
section.content img { width: 15em; margin: 1.5em 0 0; }

span.verticalDivider, .muted { color: #888; font-weight: 300; }
span.verticalDivider { margin: 0 0.5em; }
section { padding: 2.5em 0 3.5em; }
section.grey, div.grey { background: #f8f8f8; border-top: solid 1px #dbdbdb; border-bottom: solid 1px #dbdbdb; }
.videoContainer { position: relative; padding-bottom: 56.25%; height: 0; background: #f8f8f8; border: solid 1px #dbdbdb; }
.videoContainer iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.title, [class^=colCount] { width: 80%; }
p.terms { font-size: 0.8em; line-height: 1.5em; }
.breakWord { overflow-wrap: break-word; word-break: break-all; }

h2 + .colCount2 .colSpan1 label:first-child, h3 + .colCount2 .colSpan1 label:first-child { margin-top: 0; }
section [class^="colCount"] + [class^="colCount"] { margin-top: 2em; }
form [class^="colCount"] + [class^="colCount"] { margin-top: 0; }
/* End Main Styles */

/* Promo Strip */
section.promoStrip { background: #1a4569; text-align: center; padding: 0.4em 0; }
section.promoStrip h2 { margin: 0; font-size: 0.75em; font-weight: 700; text-transform: uppercase; }
section.promoStrip a, section.promoStrip a:hover, section.promoStrip a:focus { color: #fff; }
/* End Promo Strip */

/* Popups */
.fancybox-skin { padding: 0!important; background: #fff!important; border-radius: 0!important; }
.fancybox-skin .fancybox-inner { height: auto!important; }
.fancybox-skin .colCount { width: 100%; display: -ms-flexbox; -ms-flex-align: center; display: flex; align-items: center; }
.fancybox-skin .colCount .supportImg { width: 42%; float: left; }
.fancybox-skin .colCount .supportImg + .content { width: 58%; padding: 2em 1.5em 2em 2em; float: left; }
.fancybox-skin .colCount .content h3 { color: #1a4569; }

.fancybox-skin .colCount p { font-size: 0.9em; line-height: 1.5em; }
.fancybox-skin .colCount #subscriptionWrapper { margin: 1.25em 0 1.75em; }
.fancybox-skin .colCount h4 { font-size: 1em; margin: 0 0 0.75em; }
.fancybox-skin ul.connect { list-style-type: none; padding: 0; }
.fancybox-skin ul.connect li { display: inline; font-size: 1.3em; margin-left: 10%; padding: 0; }
.fancybox-skin ul.connect li:first-child { margin-left: 0; }
.fancybox-skin ul.connect li a { text-decoration: none; }

.fancybox-skin input[type="email"] { width: 14em; height: 2.5em; font-size: 0.8em; margin: 0; border-width: 1px 0 1px 1px; }
.fancybox-skin .submit { height: 2.5em; font-size: 0.8em; line-height: 2.1em; margin: 0; padding: 0 2em; vertical-align: top; }

.fancybox-skin .imgVideo { width: 100%; padding: 0.5em 5% 1em; border-top: solid 1px #dbdbdb; }
.fancybox-skin .imgVideo h3 { margin: 0; }
.fancybox-skin .imgVideo .colSpan1 { width: 100%; margin: 0; float: none; text-align: center; }
.fancybox-skin .imgVideo .colSpan1 + .colSpan1 { margin-top: 0.5em; }
/* End Popups */

/* Nav */
nav { z-index: 1; position: relative; width: 100%; border-bottom: solid 1px #dbdbdb; }
nav:after { content: ""; display: table; clear: both; }
nav .logo { width: 23%; float: left; padding: 1.25em 0; margin-left: 10%; }

.menuBtn { text-align: right; float: right; cursor: pointer; width: 50%; margin: 0 10% 0 0; display: block; font-size: 2.75em; padding: 0.3em 0; }
.menuBtn i { color: #1a4569; -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out; -moz-transition: background 0.2s ease-in-out, color 0.2s ease-in-out; transition: background 0.2s ease-in-out, color 0.2s ease-in-out; }
.menuBtn i:hover { color: #000; }
nav .menuContainer { width: 100%; margin: 0 auto; display: block; overflow: hidden; position: relative; z-index: 1; background: #1a4569; height: 0; }
nav .menuContainer li { display: block; }

nav .menuContainer ul { width: 100%; margin: 0; padding: 0; }
nav .menuContainer ul li { text-transform: uppercase; border-color: #2b5d87 #0f3657 #0f3657 #2b5d87; border-style: solid; border-width: 1px; float: left; margin: 0; width: 50%; position: relative; }
nav .menuContainer ul li:nth-child(2n+1) { clear: left; }
nav .menuContainer ul li a { color: #d7d7d7; width: 100%; display: block; font-size: 0.9em; line-height: 3em; border: 0; padding: 0 3%;  -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out; -moz-transition: background 0.2s ease-in-out, color 0.2s ease-in-out; transition: background 0.2s ease-in-out, color 0.2s ease-in-out; }
nav .menuContainer ul li a:hover, nav .menuContainer ul li a:focus, nav .menuContainer ul li a.active { background: #0f3657; color: #fff; outline: 0; }
nav .menuContainer ul li a.noHover { pointer-events: none; }

nav .menuContainer ul li i { color: #fff; font-size: 1.75em; position: absolute; right: 3%; top: 0.3em; cursor: pointer; }
nav .menuContainer ul li.submenuTriggerDrop i { width: 39%; text-align: right; }
nav .menuContainer ul ul { width: 100%; display: block; }
nav .menuContainer ul ul li { width: 100%; background: #0f3657; border: 0; float: none; line-height: 2.4em; }
nav .menuContainer ul ul li a { font-size: 0.9em; }

nav .contactTel { text-align: center; width: 33%; position: absolute; right: 21%; top: 1.25em; }
nav .contactTel h2 { color: #1a4569; font-size: 1.5em; margin: 0; }
nav .contactTel h2 a { cursor: text; pointer-events: none; }
/* End Nav */

/* Slider & Main Tiles */
section.slider, section .mainTile { padding: 0; position: relative; }
section.slider .flexslider .slides li { position: relative; }
section.slider .textOverlay, section .mainTile .overlay { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: rgba(0,0,0,0.5); width: 75%;	padding: 11em 5% 11em 10%; position: absolute; left: 0; top: 50%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); }
section.slider .textOverlay p.mainHead/*, section.slider .textOverlay p.subHead*/ { opacity: 0; }
section.slider .textOverlay p.mainHead { font-size: 1.75em; font-weight: 700; color: #fff; margin: 0; letter-spacing: 0.02em; line-height: 1.1em; }
section.slider .textOverlay p.subHead { display: none; color: #fff; margin: 0.75em 0 0; width: 90%; font-size: 0.9em; line-height: 1.5em; }

.flex-active-slide .flex-caption p.mainHead { -webkit-animation: fadeInRightSlider 0.75s ease-in-out 0.5s forwards; -moz-animation: fadeInRightSlider 0.75s ease-in-out 0.5s forwards; animation: fadeInRightSlider 0.75s ease-in-out 0.5s forwards; }
/*.flex-active-slide .flex-caption p.subHead { -webkit-animation: fadeInLeftSlider 0.75s ease-in-out 1s forwards; -moz-animation: fadeInLeftSlider 0.75s ease-in-out 1s forwards; animation: fadeInLeftSlider 0.75s ease-in-out 1s forwards; }*/

@-webkit-keyframes fadeInRightSlider { from { opacity: 0; -webkit-transform: translate(5%,0); -webkit-transition: -webkit-transform 0.4s ease-in-out; } to { opacity: 1; -webkit-transform: translate(0,0); -webkit-transition: -webkit-transform 0.4s ease-in-out; } }
@-moz-keyframes fadeInRightSlider { from { opacity: 0; -moz-transform: translate(5%,0); -moz-transition: -moz-transform 0.4s ease-in-out; } to { opacity: 1; -moz-transform: translate(0,0); -moz-transition: -moz-transform 0.4s ease-in-out; } }
@keyframes fadeInRightSlider { from { opacity: 0; transform: translate(5%,0); transition: transform 0.4s ease-in-out; } to { opacity: 1; transform: translate(0,0); transition: transform 0.4s ease-in-out; } }

@-webkit-keyframes fadeInLeftSlider { from { opacity: 0; -webkit-transform: translate(-5%,0); -webkit-transition: -webkit-transform 0.4s ease-in-out; } to { opacity: 1; -webkit-transform: translate(0,0); -webkit-transition: -webkit-transform 0.4s ease-in-out; } }
@-moz-keyframes fadeInLeftSlider { from { opacity: 0; -moz-transform: translate(-5%,0); -moz-transition: -moz-transform 0.4s ease-in-out; } to { opacity: 1; -moz-transform: translate(0,0); -moz-transition: -moz-transform 0.4s ease-in-out; } }
@keyframes fadeInLeftSlider { from { opacity: 0; transform: translate(-5%,0); transition: transform 0.4s ease-in-out; } to { opacity: 1; transform: translate(0,0); transition: transform 0.4s ease-in-out; } }

.ie9 section.slider .textOverlay p.mainHead/*, .ie9 section.slider .textOverlay p.subHead*/ { opacity: 1; }

.flex-control-nav li { margin: 0 0.3em; }
.flex-control-paging li a { width: 1.1em; height: 1.1em; }
.flexslider ul { margin: 0; line-height: 0; padding: 0; }
.flex-control-paging li a { background: #ccc; -webkit-transition: background 0.2s ease-in-out; -moz-transition: background 0.2s ease-in-out; transition: background 0.2s ease-in-out; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background: #1a4569; }

.flexslider .flex-direction-nav a { width: 4%; height: 3em; margin: -1.25em 0 0; top: 50%; color: #fff; }
.flexslider .flex-direction-nav a.flex-prev, .flexslider .flex-direction-nav a.flex-next { display: block; opacity: 1; z-index: 1; }
.flexslider .flex-direction-nav a.flex-prev { left: 1em; }
.flexslider .flex-direction-nav a.flex-next { right: 1.5em; }
.flexslider .flex-direction-nav a:before { font-size: 3em; margin-bottom: 1em; font-family: 'powerAdmin'!important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.flexslider .flex-direction-nav a.flex-prev:before { content: '\fa999'; }
.flexslider .flex-direction-nav a.flex-next:before { content: '\fa998'; }
.flexslider .flex-direction-nav a:hover { color: #1a4569; text-shadow: none; }

@media all and (-ms-high-contrast:none)
{
	.flexslider .flex-direction-nav a:before { font-size: 0.33em; } /* IE10 */
	*::-ms-backdrop, .flexslider .flex-direction-nav a:before { font-size: 1.1em; } /* IE11 */
}
.ie9 .flexslider .flex-direction-nav a:before { font-size: 0.4em; } /* IE9 */
/* End Slider & Main Tiles */

/* === INDEX CONTENT === */
/* About Main */
section.aboutMain h1 { margin-bottom: 0.5em; }
section.aboutMain .colCount4 .colSpan3 { width: 74.5%; padding: 0; }
section.aboutMain .colSpan3 { width: 100%; }
/* End About Main */

/* Featured 50% Full */
section.featured50Full { padding: 0; }
section.featured50Full .colCount2 { width: 100%; }
section.featured50Full .colCount2 + .colCount2 { margin: 0; }
section.featured50Full .colCount2 .colSpan1 { width: 100%; margin: 0; float: none; }
section.featured50Full .colCount2 .colSpan1:nth-child(2) { padding: 3em 10%; }
/* End Featured 50% Full */

/* Support Tiles */
section.supportTiles { padding: 2.5em 0; }
section.supportTiles .colCount6 { text-align: center; }
section.supportTiles .tile { position: relative; background: #000; width: 31.333333333333333%; margin: 2em 3% 0 0; float: left; }
section.supportTiles .tile:nth-child(3n) { margin-right: 0; }
section.supportTiles .tile:nth-child(3n+1) { clear: left; }
section.supportTiles .tile:nth-child(1), section.supportTiles .tile:nth-child(2), section.supportTiles .tile:nth-child(3) { margin-top: 0; }
section.supportTiles img { width: 4em; margin: 0 auto; opacity: 0.6; -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }
section.supportTiles a { color: #fff; }
section.supportTiles a:hover img { opacity: 0.2; }
section.supportTiles .overlay { width: 86%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
section.supportTiles h3 { font-size: 1.2em; line-height: 1.2em; width: 80%; margin: 0.5em auto 0; }
section.supportTiles p { font-size: 0.9em; line-height: 1.4em; }

section.services { padding-bottom: 3.5em; }
section.services img { width: 100%; }
section .inlineCTA { font-weight: 700; white-space: nowrap; text-decoration: none; }
/* End Support Tiles */

/* Video & Newsletter */
section.videoNewsletter { padding-bottom: 0; }
section.videoNewsletter .newsletter p { font-size: 0.9em; line-height: 1.5em; }
section.videoNewsletter .newsletter a { font-weight: 700; text-decoration: none; }
section.videoNewsletter .newsletter > a { float: left; width: 23%; font-size: 7em; }
section.videoNewsletter .newsletter .content { float: left; width: 77%; padding: 0 0 0 2em; }
section.videoNewsletter .newsletter h2 { font-size: 1.2em; }

section.videoNewsletter .colSpan1 { width: 100%; margin: 0; float: none; }
section.videoNewsletter .newsletter { width: 74%; margin: 1.5em auto 0; }

section.videoNewsletter .signUp h3 { margin: 0 0 0.5em; }
section.videoNewsletter .signUp { clear: both; display: inline-block; margin: 1.5em 0 0; width: 100%; }
section.videoNewsletter .signUp input[type="email"] { width: 18em; height: 2.5em; font-size: 0.9em; margin: 0; border-width: 1px 0 1px 1px; }
section.videoNewsletter .signUp .submit { height: 2.5em; font-size: 0.9em; line-height: 2.1em; margin: 0; padding: 0 2em; vertical-align: top; width: auto; }
/* End Video & Newsletter */
/* === END INDEX CONTENT === */

/* Footer */
footer { width: 100%; }
footer section { background: #201e18; padding: 2.5em 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
footer section h3 { color: #fff; font-size: 1.1em; }
footer section ul, footer section .colSpan1 p { margin: 0; line-height: 1.2em; }
footer section .colSpan1 p { margin: 0 0 0.75em; }
footer section .colSpan1 p:last-child { margin: 0; }
footer section ul li { margin-top: 0.5em; }
footer section ul li:first-child { margin-top: 0; }

footer section a, footer section .colSpan1 p { color: #888; }
footer section a:hover, footer section a:focus { color: #fff; }
footer section .colSpan1:nth-child(3) p { line-height: 1.5em; }
footer section .colSpan1:nth-child(4) li { display: inline; font-size: 1.5em; margin-left: 10%; padding: 0; }
footer section .colSpan1:nth-child(4) li:first-child { margin-left: 0; }

footer section.copyright { background: #1a4569; padding: 0.75em 0; font-size: 0.9em; }
footer section.copyright p { color: #fff; text-align: center; margin: 0; }
footer section.copyright p a { border: 0; color: #fff; }
footer section.copyright p a i.iconJetpack { text-decoration: none; margin-left: 0.25em; }
footer section.copyright p a:hover { color: #50c9ed; }
/* End Footer */

/* Custom Select */
.customSelect, .customSelect .menu { min-width: 18em; }
.customSelect { font-size: 0.8em; text-align: left; padding: 0 0.75em; background: #f8f8f8; border: solid 1px #dbdbdb; float: right; position: relative; z-index: 1; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
.customSelect:after { content: '\f0d7'; font-family: 'FontAwesome'; display: inline-block; position: absolute; right: 1px; top: 50%; background: #f8f8f8; padding: 0.15em 0.5em; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); pointer-events: none; font-size: 1.25em; }
.customSelect p.label, .customSelect span.label { font-size: 1em; line-height: 2.75em; letter-spacing: 0.02em; margin: 0; }
.customSelect p.label, .customSelect menu span.label { cursor: pointer; }
.customSelect span.label { font-weight: 700; text-transform: uppercase; position: absolute; left: -5.5em; }
.customSelect .menu { position: absolute; left: -1px; background: #f8f8f8; border-style: solid; border-width: 0 1px 1px; border-color: #dbdbdb; padding: 0 0.75em; display: none; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
.customSelect .menu span { display: block; font-size: 0.9em; line-height: 2.25em; text-transform: none; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
.customSelect .menu span:hover { color: #1a4569; }
.customSelect .menu span:last-child { padding-bottom: 0.75em; }

.customSelectActive, .customSelectActive .menu { border-color: #1a4569; }
.customSelect:focus { outline: 0; border-color: #1a4569; }
/* End Custom Select */

/* Expanding Filters */
.divider { display: block; line-height: 0; width: 100%; margin: 0 auto; }
.divider:before { background-color: #dbdbdb; border-bottom: solid 1px #fff; content: ""; display: inline-block; height: 2px; position: relative; vertical-align: middle; width: 100%; }
.filter .mobileHidden { display: none; }

.filter li { cursor: pointer; }
.filter li span.filterName, .filter li a { padding-left: 0; -webkit-transition: padding 0.2s ease-in-out, color 0.2s ease-in-out; -moz-transition: padding 0.2s ease-in-out, color 0.2s ease-in-out; transition: padding 0.2s ease-in-out, color 0.2s ease-in-out; }
.filter li.filterActive span.filterName, .filter li:hover span.filterName, .filter li a:hover, .filter li a:focus { color: #1a4569; padding-left: 0.5em; }
.filter span.inlineLink i { padding: 1em 0 1em 1em; /*color: #1a4569; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer;*/ }
/*.filter span.inlineLink i:hover { color: #000; }*/

.filter span.inlineLink .clearAll, .filter span.inlineLink .selectAll, .filter span.inlineLink .clearAllCategory { display: none; color: #1a4569; cursor: pointer; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; }
.filter span.inlineLink .clearAll i, .filter span.inlineLink .selectAll i, .filter span.inlineLink .clearAllCategory i { padding-left: 0; }
.filter span.inlineLink .clearAll:hover, .filter span.inlineLink .clearAll:hover i, .filter span.inlineLink .selectAll:hover, .filter span.inlineLink .clearAllCategory:hover i, .filter span.inlineLink .clearAllCategory:hover, .filter span.inlineLink .selectAll:hover i { color: #000; }

.filter span.inlineLink { line-height: 1em; display: inline-block; vertical-align: super; position: relative; float: right; }
.filter h3 span.inlineLink { font-size: 0.7em; width: 10em; text-align: right; top: -0.5em; }
.filter h3 span.mainText { width: 69%; display: inline-block; }
.filter li span.inlineLink { font-size: 0.95em; top: 0.15em; }
.filter li span.inlineLink i { padding: 0; }
.filter .filterContent { clear: both; display: none; }

.filter li span.filterSubCategory { display: inline-block; vertical-align: middle; }
.filter li span.filterExpand { display: inline-block; vertical-align: middle; font-size: 0.85em; float: none; font-weight: 700; margin-left: 0.5em; top: 0; }

section.cart .filter h3 span.inlineLink { width: 2em; }
section.cart .filter h3 span.mainText { width: 89%; }

section.additionalContent .filter .filterContent { margin: 0 0 1.5em; }
section.additionalContent .filter { width: 100%; margin-top: -3px; }
section.additionalContent .filter h3 span.inlineLink { width: 3em; }
section.additionalContent .filter h3 span.mainText { width: 92%; }
section.additionalContent .item { margin-top: -4px; }
/* End Expanding Filters */

/* Side Bar */
section.dashboard { padding: 0; }
section.dashboard .colCount4 { position: relative; }
section.dashboard .colCount4 .colSpan3 { padding: 2.5em 0 3.5em; width: 100%; position: relative; float: none; }
section.dashboard .colCount4 .colSpan3 .colCount:first-child { position: relative; z-index: 1; }

section.dashboard aside .contact p { font-size: 0.85em; }
section.dashboard aside .contact p:first-child { margin-top: 0; }
section.dashboard aside .contact a { text-decoration: underline; }
section.dashboard aside .contact i { font-size: 1.5em; vertical-align: middle; margin-right: 0.5em; }
section.dashboard aside .contact a[href^="tel"] { color: inherit; text-decoration: none; cursor: text; pointer-events: none; }
section.dashboard aside .filter h3 { cursor: text; pointer-events: none; }

section aside .pushControl i { font-size: 1.1em; line-height: 1.5em; color: #1a4569; cursor: pointer; }
section span.pushControl { width: 40%; float: left; margin: 0.4em 0; display: block; font-size: 1.3em; line-height: 1em; color: #000; text-transform: uppercase; cursor: pointer; }
section span.pushControl i { color: #1a4569; margin-right: 0.25em; } }
section aside .count:after { content: ""; display: table; clear: both; }
section aside .count .colSpan2 { width: 64%; margin-right: 6%; float: left; }
section aside .count .pushControl { width: 30%; float: right; text-align: right; }

section aside p.muted { font-size: 0.9em; margin: 0; text-transform: uppercase; }
section aside h1 { font-size: 1.5em; font-weight: 700; color: #1a4569; }
section .filter > h3 { color: #000; font-size: 1.1em; font-weight: 700; margin: 0; padding: 1em 0; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
section .filter > h3:hover { color: #1a4569; }

section aside .filter .filterContent > ul { font-size: 0.85em; text-transform: uppercase; margin: 0 0 1.5em; }

section aside .filter ul li { margin-top: 1.25em; line-height: 1.4em; }
section aside .filter ul li:first-child { margin-top: 0; }
section aside .filter ul a { color: #000; }
section aside .filter ul a:hover, section aside .filter ul a:focus { color: #1a4569; }

html { background: #f8f8f8; }
.pushContainer { overflow-x: hidden; position: relative; left: 0; -webkit-transition: left 0.3s ease-in-out; -moz-transition: left 0.3s ease-in-out; transition: left 0.3s ease-in-out; }
.pushRight { left: 29em; border-left: solid 1px #ccc; }
.filterMenu.colSpan1 { background: #f8f8f8; position: fixed; width: 29em; height: 100%; z-index: 5; top: 0; left: -29em; padding: 2em; margin-left: 0; overflow-y: auto; float: none; -webkit-transition: left 0.3s ease-in-out; -moz-transition: left 0.3s ease-in-out; transition: left 0.3s ease-in-out; }
.filterMenu.filterMenuRight { left: 0; }
/* End Side Bar */

/* Login Form */
section.loginForm .title h1, section.accountCreate .title h1 { text-align: center; margin-bottom: 0.5em; }
section.loginForm .colCount3 > div.colSpan1, section.accountCreate .colCount3 > div.colSpan1 { float: none; margin: 0 auto; width: 70%; }
section.loginForm .colCount3 p { text-align: center; }
section.loginForm .colCount3 input[type="password"], section.loginForm .colCount3 input[type="email"] { height: 3em; font-size: 0.9em; margin: 2em 0 0; }
section.loginForm .colCount3 input:first-child { margin-top: 0.5em; }
section.loginForm .colCount3 .submit, section.accountCreate .colCount3 .submit { width: 100%; }
section.accountCreate .colCount3 .colCount3 .colSpan1 { width: 30.66666666666667%; margin-left: 4%; float: left; }
section.accountCreate .colCount3 .colCount3 .colSpan1:first-child { margin-left: 0; }
section.accountCreate .checkoutTotals { margin: 0; }
/* End Login Form */

/* Contact Form */
section.contactForm { padding-top: 0; }
section.contactForm .colCount3 input[type="text"], section.contactForm .colCount3 input[type="email"] { height: 2.75em; font-size: 0.9em; }
section.contactForm #map { height: 27em; margin-bottom: 2.5em; }
/* End Contact Form */

/* Dashboard */
section.dashboard span.pushControl { width: 100%; float: none; }
section.dashboard .filter .filterContent { display: block; }
section.dashboardAddresses .colSpan3 h3 { margin: 1em 0 0.75em; }
section.dashboardAddresses .colSpan3 h3:first-child { margin-top: 0; }

section.dashboard .content a, section.dashboard span.inlineLink a { font-weight: 700; text-decoration: none; }

section.dashboard .currentDetails { margin: 1.5em 0 0; }
section.dashboard .currentDetails h3.inlineEdit { margin-top: 0; }
section.dashboard .currentDetails p { margin-bottom: 0; }
section.dashboard .currentDetails h3.inlineEdit span.inlineLink { font-size: 0.7em; top: 0.35em; line-height: 1em; display: inline-block; vertical-align: super; position: relative; }
section.dashboard h2 ~ .content, section.dashboard .currentDetails + h3 { margin: 1em 0 -0.25em; }

section.dashboard .colCount4 .colSpan3 h2 { margin-bottom: 0.5em; }
section.dashboard .colCount4 .colSpan3 .pushControl { margin-bottom: 1.5em; }
/* End Dashboard */

/* Error Messages */
div.errorMessages { border: solid 1px #ba193b; width: 80%; margin: -1.5em auto 1.5em; font-size: 0.75em; padding: 1em 0.75em; }
div.errorMessages h4 { margin: 0; text-transform: uppercase; font-size: 1em; color: #ba193b; }
div.errorMessages h4:first-child { margin-top: 0.25em; }
div.errorMessages i { color: #ba193b; }
div.confirmationMessage { border-color: #dbdbdb; }
div.confirmationMessage h4, div.confirmationMessage i { color: #00d071; }

.fancybox-skin .errorMessages { margin: 0 auto 1.5em; font-size: 0.8em; padding: 0.5em; }
.fancybox-skin .confirmationMessage { width: 100%; margin: 0 auto; }
.fancybox-skin .colCount .content .errorMessages { width: 100%; margin: 1.5em 0; }
.fancybox-skin .errorMessages span.fa-exclamation-triangle { color: #ba193b; }
.fancybox-skin .errorMessages span.fa-check-circle { color: #00d071; }

section .colSpan3 div.errorMessages { width: 100%; }
section.cart .colSpan3 .colSpan1 div.errorMessages { margin: 1em 0 0; padding: 0.5em; width: 100%; }
section.cart aside div.errorMessages { margin: 0 0 1.5em; padding: 0.5em; width: 100%; }

section.cart .colSpan3 .colSpan1 .createAccount div.errorMessages { margin-top: 2em; }

section.error404 .colCount2 { width: 90%; display: -ms-flexbox; -ms-flex-align: center; -ms-flex-direction: row-reverse; display: flex; align-items: center; flex-direction: row-reverse; }
section.error404 .colCount2 .colSpan1 { width: 48%; margin: 0 4% 0 0; }
section.error404 .colCount2 .right { text-align: left; margin-right: 0; }
section.error404 h1 { color: #1a4569; font-size: 6em; line-height: 1em; font-weight: 700; margin-bottom: 0; }
section.error404 h2 { font-size: 2em; line-height: 1.1em; margin-bottom: 0; margin: 0.4em 0 0.75em; }
section.error404 .submit { margin: 0; }
/* End Error Messages */

/* === BLOG PAGES === */
/* Default Blog Styles */
section.blogs h1 { margin-bottom: 0; }
section.blogs .colCount4 .colSpan1 { width: 48%; margin-left: 4%; }
section.blogs .colCount4 .colSpan3 { width: 48%; float: left; }

section.blogs .colCount3 .item { width: 48%; margin: 4% 4% 0 0; background: #fff; border: solid 1px #dbdbdb; float: left; }
section.blogs .colCount3 .item:nth-child(2n) { margin-right: 0; }
section.blogs .colCount3 .item:nth-child(2n+1) { clear: left; }
section.blogs .customSelect span.label { left: -4.75em; }

section.blogs .colCount3 .item .colCount2 { padding: 1.25em; }
section.blogs p.infoFeed, section.blogs .tags p, section.blog p.infoFeed, section.blog .tags p { margin: 0; font-size: 0.75em; line-height: 1.4em; }
section.blogs .colCount3 .item h3 { margin: 0.5em 0 -0.25em; font-size: 1.4em; clear: both; display: inline-block; }
section.blogs .colCount3 .item p:first-child { margin-top: 0; } { margin-top: 0; }
section.blogs .colCount3 .item a, section.blog aside a { font-weight: 700; letter-spacing: 0.02em; }

section.blogs .tags, section.blog .tags { border-top: solid 1px #dbdbdb; margin-top: 1.25em; padding-top: 1.25em; }
section.blogs .tags span.filter { cursor: pointer; }
section.blogs .tags span.filter, section.blog .tags span.filter { white-space: nowrap; color: inherit; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; }
section.blogs .tags span.filter:hover { color: #1a4569; }
section.blogs .tags span.filter:after, section.blog .tags span.filter:after { content: ","; }
section.blogs .tags span.filter:last-child:after, section.blog .tags span.filter:last-child:after { content: ""; }

section.blog { padding: 0 0 2.5em; }
section.blog h1 { margin-bottom: 0.25em; font-weight: 700; }
section.blog p.infoFeed, section.blog .tags p { font-size: 0.8em; }
section.blog .colCount .colCount2:first-child { padding: 2.5em 0 0.25em; }
section.blog .colCount p img { margin: 1.5em 0; }

section.blog .shareButtons { margin-top: -0.35em; }
section.blog .shareButtons ul { margin: 0; text-align: right; padding: 0; }
section.blog .shareButtons ul li { display: inline; font-size: 1.25em; margin: 0 0 0 1.25em; }
section.blog .shareButtons ul li:first-child { margin-left: 0; }
section.blog .shareButtons h5 { display: inline; font-size: 0.8em; margin: 0; }
/* End Default Blog Styles */

/* Side Bar Style
section.blog { padding-bottom: 0; }
section.blog .colCount4 { width: 100%; position: relative; }
section.blog .colCount4 .colSpan3 { width: 100%; padding: 2.5em 5%; }
section.blog .colCount4 aside.colSpan1 { background: #f8f8f8; padding: 2.5em 5% 2em 5%; width: 100%; float: none; margin-left: 0; }
section.blog .colCount4 aside .item { width: 48%; margin-right: 4%; float: left; }
section.blog .colCount4 aside .itemContainer:after { content: ""; display: table; clear: both; }
section.blog .colCount4 aside .item:nth-child(2n) { margin-right: 0; }
section.blog .colCount4 aside span.divider { margin: 1.5em 0; }
section.blog .colCount4 aside .itemContainer .item:first-child span.divider, section.blog .colCount4 aside .itemContainer .item:nth-child(2) span.divider { display: none; }
section.blog .colCount4 aside h2 { margin-bottom: 0.75em; }
section.blog .colCount4 aside h3 { margin: 0.15em 0 0.75em; font-size: 1.3em; }
section.blog .colCount4 aside .colCount2 > p { font-size: 0.9em; line-height: 1.6em; }
section.blog .colCount4 aside .colCount2 > p:first-child { margin-top: 1.5em; }
section.blog .colCount4 .colSpan3 .colCount { width: 100%; }
section.blog .colCount4 .colSpan3 .colCount .colCount2:first-child { padding-top: 0; }
End Side Bar Style */
/* === END BLOG PAGES === */

/* Resources */
section.resources h2 { font-size: 1.25em; }
section.resources p { font-size: 0.9em; line-height: 1.5em; }
section.resources a { font-weight: 700; text-decoration: none; }
section.resources .resourcesLoop .loopItem { width: 100%; margin: 2em 0 0; }
section.resources .resourcesLoop .loopItem:nth-child(1) { margin-top: 0; }
section.resources .resourcesLoop .loopItem:after { content: ""; display: table; clear: both; }
section.resources .resourcesLoop .loopItem img, section.resources .resourcesLoop .loopItem i { float: left; width: 20%; font-size: 8.5em; }
section.resources .resourcesLoop .loopItem .content { float: left; width: 80%; padding: 1em 2em 0; }
/* End Resources */

/* Our Team */
section.ourTeam img { margin: 0 0 2em; }
section.ourTeam h2 { font-size: 1.2em; }
section.ourTeam h3 { font-size: 1em; }
section.ourTeam p, section.ourTeam ul, section.ourTeam ol { font-size: 0.9em; line-height: 1.5em; }
/* End Our Team */

/* Tables */
table { font-size: 0.9em; line-height: 1.3em; margin: 1.5em 0 0; background: #fff; width: 100%; border: solid 1px #dbdbdb; }
table td { padding: 0.75em; text-align: center; vertical-align: middle; }
table tr td:first-child { text-align: left; }
table tr:first-child { background: #3f3f3f; }
section table tr:nth-child(even) { background: #f8f8f8; }
table tr:first-child td { color: #fff; font-size: 1em; line-height: 1.3em; font-weight: 700; text-transform: uppercase; }

.grey table tr { border-bottom: solid 1px #dbdbdb; }
.grey table tr:nth-child(even) { background: #fff; }

table.userTable { width: auto; }
/* End Tables */

/* Google iFrame Fix */
iframe[name='google_conversion_frame'] { height: 0!important; width: 0!important; line-height: 0!important; font-size: 0!important; margin-top: -13px; float: left; }
/* End Google iFrame Fix */